/* header color */
/* this is the main brand color */
#body-user #header,
#body-settings #header,
#body-public #header {
	background-color: #FE2015;
}

/* log in screen background color */
/* gradient of the header color and a brighter shade */
/* can also be a flat color or an image */
#body-login {
    background: #E5E5E5;
}

#body-login .wrapper {
	margin: 0 auto -85px;
}

#body-login p.info a, #body-login #showAdvanced,
#body-login p.info, #body-login form fieldset legend, #body-login #datadirContent label, #body-login form fieldset .warning-info, #body-login form input[type="checkbox"] + label {
    color: black;
}

#body-login #remember_login:hover + label, #body-login #remember_login:focus + label,
html:not(.ie8) .checkbox[type="checkbox"]:hover + label::before, input[type="checkbox"]:focus + label::before,
#body-login p.info a:hover, #body-login p.info a:focus {
    color: #FE2015;
}

html:not(.ie8) input.checkbox--white[type="checkbox"] + label::before {
    background: transparent url("../../../../core/img/actions/checkbox.svg") no-repeat scroll left top;
}

html:not(.ie8) input.checkbox--white[type="checkbox"]:checked + label::before {
    background-image: url("../../../../core/img/actions/checkbox-checked.svg");
}

/* use logos from theme */
#header .logo {
    background-image: url("../img/logo.svg");
    background-size: auto;
}
#header .logo-icon {
	background-image: url('../img/logo-icon.svg');
    background-size: 30px auto;
	height: 34px;
	width: 62px;
}

#settings {
    color: white;
}

#expand:hover, #expand:focus, #expand:active {
    color: black;
}

.logo-icon {
	font-size: 0;
}

.logo-icon:before {
	content: "Animadrive";
}
